/* common */
body {
    position: relative;
    overflow-x: hidden;
    background: url(../img/bg.gif);
    margin-top: 15px;
    font-size: 12px;
    font-family: Verdana, Tahoma, Arial, non-serif;
}
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
/* images */
.content p > img,
.field-name-field-gallery .field-item img {
    border-style: solid;
    border-width: 2px;
    border-color: #ff9900;
    background-color: #FF9900;
    max-width:100%;
    height:auto;
}
/* h1-6 */
h1, .alter_h1 {
    font-family: 'Open Sans Light', sans-serif;
    color: #c8af8e;
    font-size: 36px;
    background: url(../img/h1_bg.png) right no-repeat;
    display: inline-block;
    margin: 0 0 0 -9px;
    padding-left: 120px;
    padding-right: 50px;
    max-width: 455px;
    line-height: 1.1;
}
h1:before, .alter_h1:before {
    content: "";
    display: block;
    float: left;
    background: url(../img/h1_before_bg.png) right no-repeat;
    width: 36px;
    height: 65px;
    margin: 0px 0 0 -156px;
}
.content h1 {
    font-size: 18px;
    color: #C67C3C;
    text-align: center;
    margin: 0px;
    font-family: Verdana, Tahoma, Arial, non-serif;
    background: none;
    margin: 10px 0 20px 0;
    text-align: center;
    padding: 0;
    max-width: 100%;
    width: 100%;
    font-weight: bold;
}
.content h1:before {
    display: none;
}

h2, h2 a {
    font-weight: bold;
    font-size: 15px;
    color: #C67C3C;
    text-align: center;
    margin: 0px;
}
h3 {
    font-weight: bold;
    font-size: 14px;
    color: #F48001;
    text-align: center;
}
.clear {
    clear: both;
}
a, a:link, a:visited {
    color: #CC6600;
    text-decoration: none;
}
.embed-responsive {
    margin-bottom: 20px;
}
/* wrappers */
.logo-right {
    background: url(../img/logo_right_new.png) right;
    height: 160px;
}
.logo-left {
    background: url(../img/logo_new.png) no-repeat;
    height: 160px;

}
section .column-left {
    padding-bottom: 15px;
}
.column-left {
    background: url(../img/left_border.png) repeat-y left #ffedd4;
    padding: 0 20px 0 45px;
}
.column-right {
    background: url(../img/container_right.png) repeat-y right #d9bd98;
}
.pre-footer {
    min-height: 47px;
}
.pre-footer .column-left {
    background: url(../img/pre_footer_bg.png) left bottom repeat-x #d9bd98;
}
.pre-footer .column-right {
    background: url(../img/pre_footer_bg.png) right bottom repeat-x #d9bd98;
}
.pre-footer .content {
    padding-top:7px;
    padding-bottom: 7px;
}
.pre-footer p {
    font-size: 11px;
    margin: 0;
    text-align: center;
}
footer {
    min-height: 79px;
    background: url(../img/footer_bg.png) left top;
    padding-bottom: 15px;
}


.footer-cats {
    width: 257px;
    height: 221px;
    background: url(../img/footer_cats.png);
    position: absolute;
    margin: -101px 0 0 -38px;
    background-size: cover;
}
footer .menu {
    max-width: 500px;
    padding-left: 88px;
    padding-top: 18px;
}
footer .menu li {
    float: left;
    list-style: none;
    margin: 0;
}
footer .menu li:before {
    content: "• ";
    color: #FF9933;
    font-size: 14px;
}
footer .menu li a {
    color: #ffffee;
    font-weight: bold;
}
footer .menu li a.active {
    text-decoration: underline;
}


.slogan {
    height: 100px;
    width: 230px;
    margin: 25px 0 0 -30px;
}
.slogan.ru {
    background: url(../img/slogan_ru.png);
}
.slogan.en {
    background: url(../img/slogan_en.png);
}

.nav {
    background: url(../img/menu_bg.png);
    padding-top: 10px;
    padding-bottom: 10px;
    background-position: 24px 0;
    background-repeat: no-repeat;
    margin:0;
}
.under_menu {
    background: url(../img/menu_under_bg.png) no-repeat;    
    height: 32px;
    margin-top: -1px;
}
.nav > li > a {
    font-size: 24px;
    line-height: 17px;
    color: #ca6501;
    text-transform: lowercase;
    background: none;
    text-shadow: -1px -1px 2px #b19679, 1px 1px 1px rgba(255,255,255,0.5);
    padding: 5px;
    text-align: right;
    margin-left: -10px;
    background: url(../img/menu_hover.png) no-repeat -300px;
}
.nav > li > a:hover,
.nav > li > a.active {
    background: url(../img/menu_hover.png) no-repeat left center;
}
.nav > li > a:focus {
    outline: none;
    background: none;
}
nav.navbar {
    z-index: 500 !important;
    margin: 0;
}


.region-content-bottom {
    margin-top: 30px;
}

nav .menu-739 {
    display: none;
}
nav .menu-740 {
    display: none;
}

.view-cat-list .views-row {
    clear: both;
    margin-bottom: 40px;
}
.view-cat-list .field-content,
.view-cat-list .views-label {
    font-size: 12px;
    display: inline;
    line-height: 1;
}
.view-cat-list .views-field {
    line-height: 1;
}
.view-cat-list .views-field-title {
    margin-bottom: 10px;
    width: 65%;
    float: right;
    text-align: center;
}
.view-cat-list .views-field-title h2 a {
    font-size: 18px;
}

.view-cat-list .views-field-field-image {
    width: 32%;
    float: left;
    max-width: 210px;
   
    margin-right: 3%;
    margin-top: 28px;
}
.view-cat-list .views-field-field-image img {
    border-style: solid;
    border-width: 2px;
    border-color: #ff9900;
    background-color: #FF9900;
    display:block;
    max-width:100%;
    height:auto;
}
.view-cat-list .views-field-field-certificate {
    float: right;
    margin-right: 70px;
    margin-top: 15px;
}
.view-cat-list .views-label-field-tests {
    display: block;
    margin-top: 15px;
}
.view-cat-list .views-field-view-node {
    margin-top: 15px;
}

.field-name-field-gallery .field-item {
    margin-bottom: 25px;
}
.view-gallery {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.view-gallery .view-content {
    max-width: 300px;
}
.view-news-list .views-field-title a,
.view-articles .views-field-title a,
.view-gallery .views-field-title a {
    color: #CC6600;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.view-news-list .views-field-title a:before,
.view-articles .views-field-title a:before,
.view-gallery .views-field-title a:before {
    content: "• ";
    color: #F48001;
}
.view-gallery .views-field-title a.active {
    color: #9D7F5E;
}
.view-display-id-block_3 a,
.view-display-id-block_2 a {
    font-size: 12px !important;
}
#block-views-gallery-block-3 h2,
#block-views-gallery-block-2 h2 {
    font-weight: bold;
    font-size: 14px;
    color: #F48001;
    text-align: left;
    margin-bottom: 15px;
}

.webform-component label {
    width: 25%;
    display: block;
    float: left;
    margin-right: 2%;
    cursor: pointer;
}
.webform-component input, .webform-component select, .webform-component .form-textarea-wrapper {
    width: 60%;
    border-style: solid;
    border-width: 1px;
    border-color: #E59525;
    background-color: #E9D8C3;
}
.webform-component textarea {
    background-color: #E9D8C3;
}
.webform-component {
    clear: both;
    margin-bottom: 20px;
}
.webform-submit {
    float: right;
    background: url(../img/ok.gif) no-repeat;
    width: 80px;
    height: 80px;
    text-indent: -9999px;
    cursor: pointer;
    border: 0;
}

.view-reviews .views-row {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 2px solid #C67C3C;
}
.view-reviews .views-field-title h2 {
    font-size: 18px;
    margin-bottom: 20px;
}
.view-reviews .views-field-field-from,
.view-reviews .views-field-field-to {
    font-weight: bold;
    font-size: 14px;
    color: #F48001;
    text-align: center;
}
.view-reviews .views-field-field-from .field-content,
.view-reviews .views-field-field-to .field-content {
    display: inline;
}
.view-reviews .views-field-nothing {
    font-weight: bold;
    font-size: 14px;
    color: #F48001;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}


@media (max-width: 767px) {
    body {
        background: none;
        margin-top: 0
    }
    .webform-component label {
        float: none;
    }
    .webform-component label, .webform-component input, .webform-component .form-textarea-wrapper {
        width: 90%;
        max-width: 400px;
    }
    .logo-left {
        background: #d9bd98;
        height: auto;
        padding-left: 0;
        padding-right: 0;
    }
    .logo {
        background: url(../img/logo_mini.png) no-repeat;
    }
    .column-left {
        background: #ffedd4;
        padding-left: 12px;
        padding-right: 12px;
    }
    .column-right {
        background: none;
        min-height: 0px;
    }
    .container {
        width: 100%;
    }
    h1,
    .alter_h1 {
        height: 75px;
        display: inline-block;
        margin: 30px 0 0 -12px;
        padding-left: 30px;
        padding-right: 10px;
    }
    h1:before,
    .alter_h1:before {
        display: none;
    }
    .content h1 {
        height: auto;
    }
    
    
    .hamburger {
      position: absolute;
      right: 2%;
      top: 50%;  
      z-index: 500;
      display: block;
      width: 6%;
      max-width: 27px;
      height: 28px;
      margin-top: -14px;
      background: transparent;
      border: none;
    }
}






/* max width */
@media (min-width: 1200px) {
    .container {
        width: 936px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 936px;
    }
}
@media (min-width: 768px) {
    a.logo-link {
        width: 100%;
        display: block;
        height: 150px;
    }
}


@media (max-width: 1199px) {
    .slogan {
        margin: 25px 0 0 -20px;
    }
}


/*Страница окраса кошек */
.page-node-95 {
    overflow-x: scroll;
}
.page-node-95 header,
.page-node-95 .alter_h1,
.page-node-95 h1,
.page-node-95 .column-right,
.page-node-95 footer {
    display: none;
}

.page-node-95 .column-left {
    width: 100%;
    background: none;
    padding: 5px;
}
.page-node-95 .container {
    width: 100%;
}
.page-node-95 #cats-color {
    overflow-x: visible;
}


.hardkod {
    color: #ccc;
    position: absolute;
    right: 256px;
    top: 23px;
}
@media (max-width: 991px) {
    .hardkod {
        right: 35px;
    }
}
@media (max-width: 767px) {
    .hardkod {
        display: none;
    }
}
.hardkod a {
    color: #ccc;
    border-bottom: 1px dotted #ccc;
}
.hardkod a:hover {
    border-bottom: none;
}